#include <stdio.h>

main int()
{
    int n, l, bstalaktita, i, visinas;
    
    printf("Unesi Broj stalaktita: ")
    scanf("%d",n)
    printf("Unesi Pericinu visinu u cm: ")
    scanf("%d",l)

    bstalaktita = 0;
    for (i = 0; i < n, i++) {
        printf("Unesi visinu Stalaktita u cm:")
        scanf("%d",visinas)
        if (visinas <= l) {
            bstalaktita++
        }

    }
    
    printf("Prica moze da sitgne do %d stalaktita.",bstalaktita)

}